| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csUserRenderBufferManager Member List

This is the complete list of members for csUserRenderBufferManager, including all inherited members.

AddRenderBuffer(csStringID name, iRenderBuffer *buffer) | csUserRenderBufferManager |
GetRenderBuffer(csStringID name) const | csUserRenderBufferManager |
RemoveRenderBuffer(csStringID name) | csUserRenderBufferManager |